Plugin Error
Unable To Communicate With HWiNFO64

The plugin is unable to communicate with HWiNFO64

Make sure it's running and configured properly

For help on how to properly setup HWiNFO64, refer to the documentation

Font Sizes
Title
8 20
Value
8 20
HWiNFO Sensors
Sensor
Reading
Value Params
Min/Max
Advanced
Format
Help

Format can be used to modify format of the value.

For more information on how to use this field, click here.

Divisor
Help

Divisor can be used to convert the value.

For example, converting bytes to megabits, set the divisor to: "125"

Graph Colors
Background
Value Text
Foreground
Highlight